/*
Theme Name: Mindwellness Child
Theme URI: https://demo.bravisthemes.com/mindwellness/
Author: Bravis-Themes
Author URI: https://themeforest.net/user/bravis-themes/
Description: We are happy to present our new Mindwellness Private Psychiatry Clinic WordPress Theme. We implemented all the best features and created the usable and eye-catching design for you. Our original work has several directions: Private Psychiatry Clinic, Psychologists, Psychotherapy and Counselling.
Version: 1.0.3
License: ThemeForest
License URI: https://themeforest.net/licenses
Template: mindwellness
Text Domain: mindwellness-child
Tags: chiropractor, clinic, counseling, counselor, dermatologist, health, healthcare, medical, mental disease, orthopedic, psychiatrist, psychologist, psychology, therapist, therapy 
*/

p {
	margin: 0px 0px 15px 0px;
}
.followContent p {
	font-size: 19px;
}
.footerLink a {
	color:#fff;
}
.footerLink p {
	font-size: 20px;
}
.servicesWrapper .pxl-item--title a {
	font-size:25px!important;
}
.wrap-ctf2 .wpcf7-submit,
.wrap-ctf-v1 .wrap-input input,
.wrap-ctf2 .input-filled input,
.wrap-ctf-v1 .wrap-input button,
.pxl-counter1 .pxl--item-title,
.wrap-ctf-v1 .wrap-input textarea,
.pxl-cta1.style1 .pxl-item--inner .pxl-item--holder .wrap-content .sub-title,
.pxl-cta1.style1 .pxl-item--inner .pxl-item--holder .wrap-content .pxl-item--title,
.pxl-menu-primary li a,
.pxl-box-grid1 .pxl-grid-item .pxl-item--holder .pxl-item--title {
	font-family: "Didact Gothic", Sans-serif!important;
}
p {
	font-size: 1.125rem;
    font-weight: 400;
}
.pxl-cta1.style1 .pxl-item--inner .pxl-item--holder .wrap-content .pxl-item--title {
    font-size: 40px;
}
.moreLinkWrapper {
	margin-top: 20px;
}
.more_link a {
	padding-bottom: 3px;
    border-bottom: 1px solid #6F9FAD;
}
.moreText .contentCV {
	max-height: 280px;
	overflow: hidden;
	position: relative;
	transition: max-height 0.5s ease;
	-webkit-mask-image: linear-gradient(to bottom, black 70%, transparent 100%);
	mask-image: linear-gradient(to bottom, black 70%, transparent 100%);
}
.moreText.expanded .contentCV {
	-webkit-mask-image: none;
	mask-image: none;
}
.blockquote-wrapper {
	display: flex;
}
.blockquote {
    position: relative;
    max-width: 100%;
    margin: 20px auto;
    align-self: center;
}
.blockquote h1 {
    position: relative;
    color: #6f9fad;
    font-size: 20px;
    font-weight: normal;
    line-height: 1.2;
    margin: 0;
    border: 2px solid #fff;
    border: solid 2px;
    border-radius:20px;
    padding: 25px;
}
.blockquote h1:after {
    content:"";
    position: absolute;
    border: 2px solid #6f9fad;
    border-radius: 0 100% 0 0;
    width: 60px;
    height: 60px;
    bottom: -60px;
    left: 50px;
    border-bottom: none;
    border-left: none;
    z-index: 3; 
}
.blockquote h1:before {
    content:"";
    position: absolute;
    width: 80px;
    border: 6px solid #ffffff;
    bottom: -3px;
    left: 50px;
    z-index: 2;
}
@media all and (min-width: 600px) {
    .blockquote h1 {
        font-size: 20px;
        line-height: 1.2;
   }
}
.blockquote h4 {
    position: relative;
    color: #313131;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1.2;
    margin: 0;
    padding-top: 15px;
    z-index: 1;
    margin-left:150px;
    padding-left:12px;
}
.blockquote h4:first-letter {
  	margin-left:-12px;
}
@media screen and (max-width: 1200px) {
    #pxl-header-default .pxl-header-branding img, #pxl-header-elementor .pxl-header-branding img {
        height: 70px;
    }
}